View Issue Details

IDProjectCategoryView StatusLast Update
0001549SpeedFanHardware supportpublic2013-05-31 11:49
ReportersteleAssigned Toalfredo 
PrioritynormalSeveritycrashReproducibilityalways
Status acknowledgedResolutionopen 
Platformintel QS45 chipsetOSWindows Vista/7OS Version
Product Version4.40 beta 
Target VersionFixed in Version 
Summary0001549: Computer freezes completely during initialisation
DescriptionHello,

I've just acquired a new Lenovo ThinkPad T400s, based on an Intel Core 2 Duo T9400 and an Intel GS45 chipset. As with all my PCs and laptops I tried installing and running Speedfan on it.

However, the whole laptop freezes during the initialisation (bus-probing) phase. It usually freezes at one of the SMBus addresses (no fixed one - different attempts causes the freeze to occur on different addresses). I tried using the no smbus switch but it then froze probing the ISA bus.

I've attached a cpu-z log which contains lots of information including the SMBus registers, in case that's of any help. Since the whole laptop locks up when I run Speedfan, no log could be produced from speedfan itself.
Steps To ReproduceStart Speedfan.
Additional InformationCuriously, when I use other HW monitoring software such as cpuid's HWMonitor, no issues are encountered and I get 2 ACPI and 2 core temperatures read out (but no voltages or fans).

Not sure if this info helps, but the ThinkPad T400s has Intel's Active Management Technology (AMT) built in. However, I disabled the features and the Management Engine as I don't require that functionality.
TagsNo tags attached.
Motherboard ModelLenovo 2801CTO
Video Card Model

Activities

2010-02-08 03:58

 

WENG-THINK.txt (88,282 bytes)
CPU-Z TXT Report
-------------------------------------------------------------------------

Binaries
-------------------------------------------------------------------------

CPU-Z version			1.53.1

Processors
-------------------------------------------------------------------------

Number of processors		1
Number of threads		2

APICs
-------------------------------------------------------------------------

Processor 0	
	-- Core 0	
		-- Thread 0	0
	-- Core 1	
		-- Thread 0	1

Processors Information
-------------------------------------------------------------------------

Processor 1			ID = 0
	Number of cores		2 (max 2)
	Number of threads	2 (max 2)
	Name			Intel Mobile Core 2 Duo T9400
	Codename		Penryn
	Specification		Intel(R) Core(TM)2 Duo CPU     P9600  @ 2.53GHz
	Package (platform ID)	Socket P (478) (0x7)
	CPUID			6.7.A
	Extended CPUID		6.17
	Core Stepping		E0
	Technology		45 nm
	Core Speed		798.0 MHz
	Multiplier x FSB	3.0 x 266.0 MHz
	Rated Bus speed		1064.0 MHz
	Stock frequency		2533 MHz
	Instructions sets	MMX, SSE, SSE2, SSE3, SSSE3, SSE4.1, EM64T, VT-x
	L1 Data cache		2 x 32 KBytes, 8-way set associative, 64-byte line size
	L1 Instruction cache	2 x 32 KBytes, 8-way set associative, 64-byte line size
	L2 cache		6144 KBytes, 24-way set associative, 64-byte line size
	FID/VID Control		yes
	FID range		6.0x - 9.5x
	Max VID			1.125 V



Thread dumps
-------------------------------------------------------------------------

CPU Thread 0	
	APIC ID			0
	Topology		Processor ID 0, Core ID 0, Thread ID 0
	Type			01008001h
	Max CPUID level		0000000Dh
	Max CPUID ext. level	80000008h
	Cache descriptor	Level 1, D, 32 KB, 1 thread(s)
	Cache descriptor	Level 1, I, 32 KB, 1 thread(s)
	Cache descriptor	Level 2, U, 6 MB, 2 thread(s)

	CPUID		 
	0x00000000		0x0000000D	0x756E6547	0x6C65746E	0x49656E69
	0x00000001		0x0001067A	0x00020800	0x0C08E3FD	0xBFEBFBFF
	0x00000002		0x05B0B101	0x005657F0	0x00000000	0x2CB4304E
	0x00000003		0x00000000	0x00000000	0x00000000	0x00000000
	0x00000004		0x04000121	0x01C0003F	0x0000003F	0x00000001
	0x00000004		0x04000122	0x01C0003F	0x0000003F	0x00000001
	0x00000004		0x04004143	0x05C0003F	0x00000FFF	0x00000001
	0x00000005		0x00000040	0x00000040	0x00000003	0x03122220
	0x00000006		0x00000003	0x00000002	0x00000003	0x00000000
	0x00000007		0x00000000	0x00000000	0x00000000	0x00000000
	0x00000008		0x00000400	0x00000000	0x00000000	0x00000000
	0x00000009		0x00000000	0x00000000	0x00000000	0x00000000
	0x0000000A		0x07280202	0x00000000	0x00000000	0x00000503
	0x0000000C		0x00000000	0x00000000	0x00000000	0x00000000
	0x0000000D		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000000		0x80000008	0x00000000	0x00000000	0x00000000
	0x80000001		0x00000000	0x00000000	0x00000001	0x20100800
	0x80000002		0x65746E49	0x2952286C	0x726F4320	0x4D542865
	0x80000003		0x44203229	0x43206F75	0x20205550	0x50202020
	0x80000004		0x30303639	0x20402020	0x33352E32	0x007A4847
	0x80000005		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000006		0x00000000	0x00000000	0x18008040	0x00000000
	0x80000007		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000008		0x00003024	0x00000000	0x00000000	0x00000000

	MSR 0x0000001B		0x00000000	0xFEE00900
	MSR 0x00000017		0x001C0000	0x98F4C921
	MSR 0x000000CD		0x00000000	0x000001E0
	MSR 0x0000003F		0x00000000	0x00000000
	MSR 0x000000CE		0x80170A2C	0x43450611
	MSR 0x000001A0		0x00000013	0x6C972488
	MSR 0x000000EE		0x00000000	0x9EB91000
	MSR 0x0000011E		0x00000000	0x74782111
	MSR 0x0000019C		0x00000000	0x88400100
	MSR 0x00000198		0x06170A2C	0x06008611
	MSR 0x00000199		0x00000000	0x00008611

CPU Thread 1	
	APIC ID			1
	Topology		Processor ID 0, Core ID 1, Thread ID 0
	Type			01008001h
	Max CPUID level		0000000Dh
	Max CPUID ext. level	80000008h
	Cache descriptor	Level 1, D, 32 KB, 1 thread(s)
	Cache descriptor	Level 1, I, 32 KB, 1 thread(s)
	Cache descriptor	Level 2, U, 6 MB, 2 thread(s)

	CPUID		 
	0x00000000		0x0000000D	0x756E6547	0x6C65746E	0x49656E69
	0x00000001		0x0001067A	0x01020800	0x0C08E3FD	0xBFEBFBFF
	0x00000002		0x05B0B101	0x005657F0	0x00000000	0x2CB4304E
	0x00000003		0x00000000	0x00000000	0x00000000	0x00000000
	0x00000004		0x04000121	0x01C0003F	0x0000003F	0x00000001
	0x00000004		0x04000122	0x01C0003F	0x0000003F	0x00000001
	0x00000004		0x04004143	0x05C0003F	0x00000FFF	0x00000001
	0x00000005		0x00000040	0x00000040	0x00000003	0x03122220
	0x00000006		0x00000003	0x00000002	0x00000003	0x00000000
	0x00000007		0x00000000	0x00000000	0x00000000	0x00000000
	0x00000008		0x00000400	0x00000000	0x00000000	0x00000000
	0x00000009		0x00000000	0x00000000	0x00000000	0x00000000
	0x0000000A		0x07280202	0x00000000	0x00000000	0x00000503
	0x0000000C		0x00000000	0x00000000	0x00000000	0x00000000
	0x0000000D		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000000		0x80000008	0x00000000	0x00000000	0x00000000
	0x80000001		0x00000000	0x00000000	0x00000001	0x20100800
	0x80000002		0x65746E49	0x2952286C	0x726F4320	0x4D542865
	0x80000003		0x44203229	0x43206F75	0x20205550	0x50202020
	0x80000004		0x30303639	0x20402020	0x33352E32	0x007A4847
	0x80000005		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000006		0x00000000	0x00000000	0x18008040	0x00000000
	0x80000007		0x00000000	0x00000000	0x00000000	0x00000000
	0x80000008		0x00003024	0x00000000	0x00000000	0x00000000

	MSR 0x0000001B		0x00000000	0xFEE00800
	MSR 0x00000017		0x001C0000	0x98F4C921
	MSR 0x000000CD		0x00000000	0x000001E0
	MSR 0x0000003F		0x00000000	0x00000000
	MSR 0x000000CE		0x80170A2C	0x43450611
	MSR 0x000001A0		0x00000013	0x6C972488
	MSR 0x000000EE		0x00000000	0x9EB91000
	MSR 0x0000011E		0x00000000	0x74782111
	MSR 0x0000019C		0x00000000	0x88400100
	MSR 0x00000198		0x06174921	0x06008611
	MSR 0x00000199		0x00000000	0x00008611



Chipset
-------------------------------------------------------------------------

Northbridge			Intel GS45 rev. 07
Southbridge			Intel 82801IM (ICH9-M) rev. 03
Memory Type			DDR3
Memory Size			8088 MBytes
Channels			Dual, (Symmetric)
Memory Frequency		532.0 MHz (1:2)
CAS# latency (CL)		7.0
RAS# to CAS# delay (tRCD)	7
RAS# Precharge (tRP)		7
Cycle Time (tRAS)		20
MCHBAR I/O Base address		0x0FED10000
MCHBAR I/O Size			4096
MCHBAR registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	10	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	20	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	30	00 00 00 00 02 00 00 00 00 00 00 00 00 00 00 00 
	40	00 22 20 00 32 00 20 C6 A8 02 80 80 00 00 10 00 
	50	01 00 80 00 02 01 8F 00 00 00 00 00 00 00 00 00 
	60	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	70	09 00 20 12 00 02 00 17 00 00 00 00 00 00 00 00 
	80	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	90	54 50 00 00 80 08 21 20 00 00 00 00 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 40 80 01 00 00 00 00 00 00 00 00 
	100	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	110	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	120	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	130	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	140	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	150	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	160	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	170	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	180	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	190	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	1A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	1B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	1C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	1D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	1E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	1F0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	200	02 00 0F 00 10 00 00 00 60 00 81 00 06 00 18 00 
	210	00 00 00 00 00 00 00 00 00 84 00 86 00 00 00 00 
	220	64 02 21 00 00 03 00 00 00 00 00 30 00 00 00 00 
	230	00 80 02 34 09 00 00 00 00 B6 BD 04 00 B6 3D 00 
	240	00 00 00 A8 00 00 00 00 00 00 00 00 00 00 00 00 
	250	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	260	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	270	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	280	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	290	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	2A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	2B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	2C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	2D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	2E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	2F0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	300	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	310	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	320	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	330	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	340	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	350	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	360	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	370	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	380	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	390	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	3A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	3B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	3C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	3D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	3E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	3F0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	400	22 00 0E 00 02 22 00 00 00 00 00 00 00 01 80 0F 
	410	00 A0 86 21 00 00 00 00 00 00 00 00 99 20 22 22 
	420	2D 00 00 00 2D 00 00 00 50 00 00 00 50 00 00 00 
	430	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	440	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	450	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	460	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	470	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	480	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	490	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	4A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	4B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	4C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	4D0	12 00 A0 28 00 00 00 00 00 00 00 00 00 00 00 00 
	4E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	4F0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	500	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	510	00 00 00 00 00 00 00 00 0A 0A 25 24 00 00 00 00 
	520	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	530	05 00 0A 0A 00 00 00 00 00 00 00 00 00 00 00 00 
	540	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	550	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	560	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	570	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	580	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	590	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	5A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	5B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	5C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	5D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	5E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	5F0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	600	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	610	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	620	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	630	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	640	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	650	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	660	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	670	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	680	0E 0F 10 12 14 08 08 08 08 08 09 09 0A 0B 0C 0D 
	690	00 00 00 00 00 00 00 00 0C 0D 0E 10 12 16 08 08 
	6A0	08 08 09 09 0A 0A 0B 0B 00 00 00 00 00 00 00 00 
	6B0	55 00 00 1D 1C 00 00 00 00 00 00 00 00 00 00 00 
	6C0	03 03 03 03 04 04 04 04 05 05 05 05 05 03 03 03 
	6D0	00 00 00 00 00 00 00 00 03 03 03 03 03 04 04 04 
	6E0	04 05 05 05 05 05 03 03 00 00 00 00 00 00 00 00 
	6F0	66 00 00 25 24 00 00 00 00 00 00 00 00 00 00 00 
	700	08 08 08 08 09 09 09 09 0A 0A 0A 0A 0B 08 08 08 
	710	00 00 00 00 00 00 00 00 08 08 08 08 09 09 09 09 
	720	0A 0A 0A 0A 0A 0A 08 08 00 00 00 00 00 00 00 00 
	730	66 00 00 25 24 00 00 00 00 00 00 00 00 00 00 80 
	740	08 08 08 08 09 09 09 09 0A 0A 0A 0A 0B 08 08 08 
	750	00 00 00 00 00 00 00 00 08 08 08 08 09 09 09 09 
	760	0A 0A 0A 0A 0A 0A 08 08 00 00 00 00 00 00 00 00 
	770	66 00 00 25 24 00 00 00 00 00 00 00 00 00 00 80 
	780	09 09 09 0A 0A 0B 0B 0C 0C 0D 0E 0F 0F 07 08 09 
	790	00 00 00 00 00 00 00 00 0A 0A 0B 0C 0C 0C 0C 0C 
	7A0	0C 0D 0D 0E 0E 0F 09 09 00 00 00 00 00 00 00 00 
	7B0	66 00 00 25 24 00 00 00 00 00 00 00 00 00 00 00 
	7C0	09 09 09 0A 0A 0B 0B 0C 0C 0D 0E 0F 0F 07 08 09 
	7D0	00 00 00 00 00 00 00 00 0A 0A 0B 0C 0C 0C 0C 0C 
	7E0	0C 0D 0D 0E 0E 0F 09 09 00 00 00 00 00 00 00 00 
	7F0	66 00 00 25 24 00 00 00 00 00 00 00 00 00 00 00 
	800	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	810	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	820	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	830	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	840	0E 0F 10 12 14 08 08 08 08 08 09 09 0A 0B 0C 0D 
	850	00 00 00 00 00 00 00 00 0C 0D 0E 10 12 16 08 08 
	860	08 08 09 09 0A 0A 0B 0B 00 00 00 00 00 00 00 00 
	870	55 00 00 1D 1C 00 00 00 00 00 00 00 00 00 00 00 
	880	03 03 03 03 04 04 04 04 05 05 05 05 05 03 03 03 
	890	00 00 00 00 00 00 00 00 03 03 03 03 03 04 04 04 
	8A0	04 05 05 05 05 05 03 03 00 00 00 00 00 00 00 00 
	8B0	66 00 00 25 24 00 00 00 00 00 00 00 00 00 00 00 
	8C0	35 37 00 00 07 08 00 00 1F 1F 00 00 00 00 00 00 
	8D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	8E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	8F0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	900	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	910	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	920	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	930	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	940	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	950	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	960	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	970	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	980	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	990	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	9A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	9B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	9C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	9D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	9E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	9F0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	A00	20 00 40 00 40 00 40 00 88 88 00 00 00 00 00 00 
	A10	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	A20	00 00 00 00 00 00 00 00 00 00 00 E0 00 00 30 03 
	A30	00 00 00 00 20 00 40 00 40 00 40 00 88 88 00 00 
	A40	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	A50	00 00 00 00 00 00 00 00 00 00 00 00 90 01 00 00 
	A60	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	A70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	A80	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	A90	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	AA0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	AB0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	AC0	0F 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	AD0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	AE0	00 00 00 00 11 11 00 00 00 00 00 00 01 02 00 00 
	AF0	58 00 00 00 73 00 00 00 25 00 00 00 04 00 00 00 
	B00	82 01 40 01 00 00 00 00 00 00 00 00 00 00 00 00 
	B10	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B20	00 00 00 00 00 00 00 00 00 A0 86 01 2D 17 2B 17 
	B30	0C 12 0F 12 2B 17 0F 12 01 17 0F 12 07 08 02 0C 
	B40	01 02 03 04 05 06 07 08 09 0C 0F 11 13 15 17 1A 
	B50	1D 20 23 27 2A 2D 2F 31 33 36 38 3A 3C 3E 3F 3F 
	B60	02 03 04 04 05 06 07 08 09 0B 0E 12 15 18 1D 21 
	B70	24 27 29 2B 2D 2F 30 31 33 35 37 39 3A 3B 3D 3F 
	B80	00 80 00 00 AD 4B 0B 00 12 03 45 00 22 22 22 00 
	B90	80 00 80 00 2D 27 2F 16 00 00 00 00 08 00 00 00 
	BA0	08 00 00 00 08 00 00 00 08 00 00 00 2F 16 2F 16 
	BB0	00 00 00 14 00 00 00 00 00 00 00 00 00 00 00 0F 
	BC0	00 00 00 00 00 00 00 00 00 00 20 00 00 00 4B 59 
	BD0	00 22 22 5A 5A 00 24 00 0C 00 00 00 00 00 00 00 
	BE0	F3 EC 6D 1B B6 6D 7B 36 00 00 00 00 00 00 00 00 
	BF0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C00	66 40 64 00 01 01 01 01 00 80 00 00 00 00 00 00 
	C10	00 00 00 00 02 00 95 30 00 00 00 00 00 00 00 00 
	C20	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C30	00 00 00 00 00 80 00 00 77 17 77 17 00 00 00 00 
	C40	00 00 00 00 00 00 00 00 00 00 00 3F 00 00 00 00 
	C50	01 01 01 01 00 00 00 00 00 00 00 00 00 00 00 00 
	C60	00 00 00 80 80 40 00 00 00 00 00 00 00 00 00 00 
	C70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C80	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C90	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	CA0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	CB0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	CC0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	CD0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	CE0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	CF0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D00	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D10	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D20	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D30	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D40	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D50	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D60	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D80	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D90	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	DA0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	DB0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	DC0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	DD0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	DE0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	DF0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E00	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E10	98 00 3D 00 04 00 00 00 00 00 00 00 00 00 00 00 
	E20	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E30	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E40	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E50	C0 03 F0 00 C0 03 0F 00 C0 03 FF 00 C0 03 0F 3C 
	E60	C0 03 00 3C 00 00 00 00 00 00 00 00 00 00 00 00 
	E70	B9 00 00 00 00 00 00 98 4A A5 40 02 04 0A 47 00 
	E80	30 F3 03 36 75 0E DA 34 CA 03 00 81 80 20 00 00 
	E90	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	EA0	00 00 00 00 00 00 00 00 00 00 C8 00 00 20 00 00 
	EB0	00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 
	EC0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	ED0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	EE0	00 00 00 00 00 00 00 00 00 00 43 08 00 00 00 00 
	EF0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F00	00 09 00 00 80 2E 00 00 0F 73 00 00 A4 10 00 00 
	F10	A2 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F20	CE 00 00 18 00 00 00 00 00 00 00 00 00 00 00 00 
	F30	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F40	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F50	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F60	19 04 03 01 00 00 00 00 00 00 00 00 00 00 00 00 
	F70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F80	00 00 00 80 00 00 00 00 00 00 00 00 00 00 00 00 
	F90	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	FA0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	FB0	03 00 00 00 00 00 00 00 03 00 00 00 00 00 00 00 
	FC0	FD 08 1F 06 00 00 00 00 00 00 00 00 00 00 00 00 
	FD0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	FE0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	FF0	00 00 00 00 00 00 00 00 00 00 00 00 C0 C7 00 00 

Memory SPD
-------------------------------------------------------------------------


Monitoring
-------------------------------------------------------------------------

Mainboard Model		2801CTO (0x000001B1 - 0x0044A0CF)

LPCIO
-------------------------------------------------------------------------

Hardware Monitors
-------------------------------------------------------------------------

Hardware monitor	ACPI
	Temperature 0	43�C (109�F) [0xC5A] (THM0)
	Temperature 1	41�C (105�F) [0xC46] (THM1)

Hardware monitor	Intel Mobile Core 2 Duo T9400
	Temperature 0	36�C (96�F) [0x40] (Core #0)
	Temperature 1	36�C (96�F) [0x40] (Core #1)


PCI Devices
-------------------------------------------------------------------------

Description			Host Bridge
Location			bus 0 (0x00), device 0 (0x00), function 0 (0x00)
Common header
	Vendor ID		0x8086
	Model ID		0x2A40
	Revision ID		0x07
	PI			0x00
	SubClass		0x00
	BaseClass		0x06
	Cache Line		0x00
	Latency			0x00
	Header			0x00
PCI header
	Subvendor ID		0x17AA
	Subsystem ID		0x20E0
	Int. Line		0x00
	Int. Pin		0x00
PCI capability
	Caps class		Vendor Dependant
	Caps offset		0xE0
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	86 80 40 2A 06 01 90 20 07 00 00 06 00 00 00 00 
	10	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	20	00 00 00 00 00 00 00 00 00 00 00 00 AA 17 E0 20 
	30	00 00 00 00 E0 00 00 00 00 00 00 00 00 00 00 00 
	40	01 90 D1 FE 00 00 00 00 01 00 D1 FE 00 00 00 00 
	50	00 00 50 03 59 02 00 00 00 00 00 00 00 00 00 00 
	60	01 00 00 E0 00 00 00 00 01 80 D1 FE 00 00 00 00 
	70	00 00 00 00 00 00 00 00 01 10 00 00 00 00 00 00 
	80	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	90	10 11 11 00 30 11 11 00 7F 00 8E 00 00 1A 3B 00 
	A0	40 00 C0 23 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 C0 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 00 00 91 02 00 00 
	E0	09 00 0A 11 88 70 00 1C 01 00 00 00 00 00 00 00 
	F0	01 00 00 00 00 00 00 00 A0 0F 07 00 00 00 00 00 

Description			VGA Controller
Location			bus 0 (0x00), device 2 (0x02), function 0 (0x00)
Common header
	Vendor ID		0x8086
	Model ID		0x2A42
	Revision ID		0x07
	PI			0x00
	SubClass		0x00
	BaseClass		0x03
	Cache Line		0x00
	Latency			0x00
	Header			0x80
PCI header
	Address 0 (memory)	0xF2000000
	Address 2 (memory)	0xD0000000
	Address 4 (port)	0x00001800
	Subvendor ID		0x17AA
	Subsystem ID		0x20E4
	Int. Line		0x00
	Int. Pin		0x01
PCI capability
	Caps class		Message Signalled Interrupts
	Caps offset		0x90
PCI capability
	Caps class		Power Management
	Caps offset		0xD0
	Caps version		1.2
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	86 80 42 2A 07 04 90 00 07 00 00 03 00 00 80 00 
	10	04 00 00 F2 00 00 00 00 0C 00 00 D0 00 00 00 00 
	20	01 18 00 00 00 00 00 00 00 00 00 00 AA 17 E4 20 
	30	00 00 00 00 90 00 00 00 00 00 00 00 00 01 00 00 
	40	00 00 00 00 48 00 00 00 09 00 0A 11 88 70 00 1C 
	50	01 00 50 03 19 00 00 00 00 00 00 00 00 00 00 BE 
	60	00 00 00 00 00 00 02 00 00 00 00 00 00 00 00 00 
	70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	80	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	90	05 D0 01 00 0C 30 E0 FE 80 49 00 00 00 00 00 00 
	A0	00 00 00 00 09 00 06 20 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 00 00 00 00 40 01 00 00 
	D0	01 00 23 00 00 00 00 00 00 00 00 00 34 00 00 00 
	E0	00 00 00 00 00 00 00 00 00 80 00 1A 41 20 00 00 
	F0	0D 1C 34 07 03 00 00 00 A0 0F 07 00 A2 A3 B6 BD 

Description			Display Controller
Location			bus 0 (0x00), device 2 (0x02), function 1 (0x01)
Common header
	Vendor ID		0x8086
	Model ID		0x2A43
	Revision ID		0x07
	PI			0x00
	SubClass		0x80
	BaseClass		0x03
	Cache Line		0x00
	Latency			0x00
	Header			0x80
PCI header
	Address 0 (memory)	0xF2400000
	Subvendor ID		0x17AA
	Subsystem ID		0x20E4
	Int. Line		0x00
	Int. Pin		0x00
PCI capability
	Caps class		Power Management
	Caps offset		0xD0
	Caps version		1.2
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	86 80 43 2A 00 00 90 00 07 00 80 03 00 00 80 00 
	10	04 00 40 F2 00 00 00 00 00 00 00 00 00 00 00 00 
	20	00 00 00 00 00 00 00 00 00 00 00 00 AA 17 E4 20 
	30	00 00 00 00 D0 00 00 00 00 00 00 00 00 00 00 00 
	40	00 00 00 00 48 00 00 00 09 00 0A 11 88 70 00 1C 
	50	01 00 50 03 19 00 00 00 00 00 00 00 00 00 00 BE 
	60	00 00 00 00 00 00 02 00 00 00 00 00 00 00 00 00 
	70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	80	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	90	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 00 00 00 00 40 01 00 00 
	D0	01 00 23 00 00 00 00 00 00 00 00 00 34 00 00 00 
	E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	0D 1C 34 07 03 00 00 00 A0 0F 07 00 00 00 00 00 

Description			Communication Device
Location			bus 0 (0x00), device 3 (0x03), function 0 (0x00)
Common header
	Vendor ID		0x8086
	Model ID		0x2A44
	Revision ID		0x07
	PI			0x00
	SubClass		0x80
	BaseClass		0x07
	Cache Line		0x00
	Latency			0x00
	Header			0x80
PCI header
	Address 0 (memory)	0xF2826800
	Subvendor ID		0x17AA
	Subsystem ID		0x20E6
	Int. Line		0x10
	Int. Pin		0x01
PCI capability
	Caps class		Power Management
	Caps offset		0x50
	Caps version		1.2
PCI capability
	Caps class		Message Signalled Interrupts
	Caps offset		0x8C
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	86 80 44 2A 06 00 10 00 07 00 80 07 00 00 80 00 
	10	04 68 82 F2 00 00 00 00 00 00 00 00 00 00 00 00 
	20	00 00 00 00 00 00 00 00 00 00 00 00 AA 17 E6 20 
	30	00 00 00 00 50 00 00 00 00 00 00 00 10 01 00 00 
	40	4A 02 0A 30 00 00 00 00 00 00 00 00 00 00 00 00 
	50	01 8C 03 C8 08 00 00 00 00 00 00 00 00 00 00 00 
	60	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	80	00 00 00 00 00 00 00 00 00 00 00 00 05 00 80 00 
	90	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 

Description			Serial 16550 Controller
Location			bus 0 (0x00), device 3 (0x03), function 3 (0x03)
Common header
	Vendor ID		0x8086
	Model ID		0x2A47
	Revision ID		0x07
	PI			0x02
	SubClass		0x00
	BaseClass		0x07
	Cache Line		0x00
	Latency			0x00
	Header			0x00
PCI header
	Address 0 (port)	0x00001830
	Address 1 (memory)	0xF2624000
	Subvendor ID		0x17AA
	Subsystem ID		0x20EC
	Int. Line		0x11
	Int. Pin		0x02
PCI capability
	Caps class		Power Management
	Caps offset		0xC8
	Caps version		1.2
PCI capability
	Caps class		Message Signalled Interrupts
	Caps offset		0xD0
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	86 80 47 2A 07 00 B0 00 07 02 00 07 00 00 00 00 
	10	31 18 00 00 00 40 62 F2 00 00 00 00 00 00 00 00 
	20	00 00 00 00 00 00 00 00 00 00 00 00 AA 17 EC 20 
	30	00 00 00 00 C8 00 00 00 00 00 00 00 00 02 00 00 
	40	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	50	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	60	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	80	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	90	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 01 D0 23 00 08 00 00 00 
	D0	05 00 80 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 

Description			Ethernet Controller
Location			bus 0 (0x00), device 25 (0x19), function 0 (0x00)
Common header
	Vendor ID		0x8086
	Model ID		0x10F5
	Revision ID		0x03
	PI			0x00
	SubClass		0x00
	BaseClass		0x02
	Cache Line		0x00
	Latency			0x00
	Header			0x00
PCI header
	Address 0 (memory)	0xF2600000
	Address 1 (memory)	0xF2625000
	Subvendor ID		0x17AA
	Subsystem ID		0x20EE
	Int. Line		0x00
	Int. Pin		0x01
PCI capability
	Caps class		Power Management
	Caps offset		0xC8
	Caps version		1.1
PCI capability
	Caps class		Message Signalled Interrupts
	Caps offset		0xD0
PCI capability
	Caps class		0x13
	Caps offset		0xE0
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	86 80 F5 10 06 05 10 00 03 00 00 02 00 00 00 00 
	10	00 00 60 F2 00 50 62 F2 01 00 00 00 00 00 00 00 
	20	00 00 00 00 00 00 00 00 00 00 00 00 AA 17 EE 20 
	30	00 00 00 00 C8 00 00 00 00 00 00 00 00 01 00 00 
	40	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	50	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	60	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	80	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	90	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 01 D0 22 C8 00 20 00 0D 
	D0	05 E0 81 00 00 00 E0 FE 00 00 00 00 70 40 00 00 
	E0	13 00 06 03 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 

Description			USB Controller (UHCI)
Location			bus 0 (0x00), device 26 (0x1A), function 0 (0x00)
Common header
	Vendor ID		0x8086
	Model ID		0x2937
	Revision ID		0x03
	PI			0x00
	SubClass		0x03
	BaseClass		0x0C
	Cache Line		0x00
	Latency			0x00
	Header			0x80
PCI header
	Address 4 (port)	0x00001860
	Subvendor ID		0x17AA
	Subsystem ID		0x20F0
	Int. Line		0x14
	Int. Pin		0x01
PCI capability
	Caps class		0x13
	Caps offset		0x50
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	86 80 37 29 05 00 90 02 03 00 03 0C 00 00 80 00 
	10	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	20	61 18 00 00 00 00 00 00 00 00 00 00 AA 17 F0 20 
	30	00 00 00 00 50 00 00 00 00 00 00 00 14 01 00 00 
	40	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	50	13 00 06 03 00 00 00 00 00 00 00 00 00 00 00 00 
	60	10 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	80	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	90	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 2F 00 00 00 00 00 00 00 00 01 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 86 0F 04 00 00 00 00 00 

Description			USB Controller (UHCI)
Location			bus 0 (0x00), device 26 (0x1A), function 1 (0x01)
Common header
	Vendor ID		0x8086
	Model ID		0x2938
	Revision ID		0x03
	PI			0x00
	SubClass		0x03
	BaseClass		0x0C
	Cache Line		0x00
	Latency			0x00
	Header			0x00
PCI header
	Address 4 (port)	0x00001880
	Subvendor ID		0x17AA
	Subsystem ID		0x20F0
	Int. Line		0x15
	Int. Pin		0x02
PCI capability
	Caps class		0x13
	Caps offset		0x50
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	86 80 38 29 05 00 90 02 03 00 03 0C 00 00 00 00 
	10	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	20	81 18 00 00 00 00 00 00 00 00 00 00 AA 17 F0 20 
	30	00 00 00 00 50 00 00 00 00 00 00 00 15 02 00 00 
	40	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	50	13 00 06 03 00 00 00 00 00 00 00 00 00 00 00 00 
	60	10 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	80	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	90	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 2F 00 00 00 00 00 00 00 00 01 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 86 0F 04 00 00 00 00 00 

Description			USB Controller (UHCI)
Location			bus 0 (0x00), device 26 (0x1A), function 2 (0x02)
Common header
	Vendor ID		0x8086
	Model ID		0x2939
	Revision ID		0x03
	PI			0x00
	SubClass		0x03
	BaseClass		0x0C
	Cache Line		0x00
	Latency			0x00
	Header			0x00
PCI header
	Address 4 (port)	0x000018A0
	Subvendor ID		0x17AA
	Subsystem ID		0x20F0
	Int. Line		0x16
	Int. Pin		0x03
PCI capability
	Caps class		0x13
	Caps offset		0x50
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	86 80 39 29 05 00 90 02 03 00 03 0C 00 00 00 00 
	10	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	20	A1 18 00 00 00 00 00 00 00 00 00 00 AA 17 F0 20 
	30	00 00 00 00 50 00 00 00 00 00 00 00 16 03 00 00 
	40	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	50	13 00 06 03 00 00 00 00 00 00 00 00 00 00 00 00 
	60	10 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	80	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	90	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 2F 00 00 00 00 00 00 00 00 01 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 86 0F 04 00 00 00 00 00 

Description			USB 2.0 Controller (EHCI)
Location			bus 0 (0x00), device 26 (0x1A), function 7 (0x07)
Common header
	Vendor ID		0x8086
	Model ID		0x293C
	Revision ID		0x03
	PI			0x20
	SubClass		0x03
	BaseClass		0x0C
	Cache Line		0x00
	Latency			0x00
	Header			0x00
PCI header
	Address 0 (memory)	0xF2826C00
	Subvendor ID		0x17AA
	Subsystem ID		0x20F1
	Int. Line		0x17
	Int. Pin		0x04
PCI capability
	Caps class		Power Management
	Caps offset		0x50
	Caps version		1.1
PCI capability
	Caps class		Debug Port
	Caps offset		0x58
PCI capability
	Caps class		0x13
	Caps offset		0x98
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	86 80 3C 29 06 01 90 02 03 20 03 0C 00 00 00 00 
	10	00 6C 82 F2 00 00 00 00 00 00 00 00 00 00 00 00 
	20	00 00 00 00 00 00 00 00 00 00 00 00 AA 17 F1 20 
	30	00 00 00 00 50 00 00 00 00 00 00 00 17 04 00 00 
	40	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	50	01 58 C2 C9 00 00 00 00 0A 98 A0 20 00 00 00 00 
	60	20 20 FF 00 00 00 00 00 01 00 00 01 00 20 00 C0 
	70	00 00 32 01 00 00 00 00 00 00 00 00 00 00 00 00 
	80	00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 
	90	00 00 00 00 00 00 00 00 13 00 06 03 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D0	00 00 00 00 00 AA FF 00 00 00 00 00 00 00 00 00 
	E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 88 85 40 00 86 0F 04 00 06 17 02 20 

Description			Multimedia device
Location			bus 0 (0x00), device 27 (0x1B), function 0 (0x00)
Common header
	Vendor ID		0x8086
	Model ID		0x293E
	Revision ID		0x03
	PI			0x00
	SubClass		0x03
	BaseClass		0x04
	Cache Line		0x10
	Latency			0x00
	Header			0x00
PCI header
	Address 0 (memory)	0xF2620000
	Subvendor ID		0x17AA
	Subsystem ID		0x20F2
	Int. Line		0x11
	Int. Pin		0x02
PCI capability
	Caps class		Power Management
	Caps offset		0x50
	Caps version		1.1
PCI capability
	Caps class		Message Signalled Interrupts
	Caps offset		0x60
PCI capability
	Caps class		PCI Express
	Caps offset		0x70
	Device type		Root Complex Integrated Endpoint Device
	Port			0
	Version			1.0
	Link width		0x (max 0x)
Extended capabilities
	Caps class		Virtual Channel
	Caps offset		0x100
	Caps class		Root Complex Link Declaration
	Caps offset		0x130
	Link Entries #		1
	Port Number		15
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	86 80 3E 29 06 01 10 00 03 00 03 04 10 00 00 00 
	10	04 00 62 F2 00 00 00 00 00 00 00 00 00 00 00 00 
	20	00 00 00 00 00 00 00 00 00 00 00 00 AA 17 F2 20 
	30	00 00 00 00 50 00 00 00 00 00 00 00 11 02 00 00 
	40	01 00 00 07 00 00 00 00 00 00 00 00 00 80 00 00 
	50	01 60 42 C8 00 00 00 00 00 00 00 00 00 00 00 00 
	60	05 70 80 00 00 00 00 00 00 00 00 00 00 00 00 00 
	70	10 00 91 00 00 00 00 10 00 00 10 00 00 00 00 00 
	80	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	90	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 04 00 01 00 00 00 00 31 00 A3 02 00 00 00 00 
	D0	61 00 A3 02 00 00 00 00 00 00 00 00 00 00 00 00 
	E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 86 0F 04 00 00 00 00 00 
	100	02 00 01 13 01 00 00 00 00 00 00 00 00 00 00 00 
	110	00 00 00 00 FF 00 00 80 00 00 00 00 00 00 00 00 
	120	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	130	05 00 01 00 00 01 02 0F 00 00 00 00 00 00 00 00 

Description			PCI to PCI Bridge
Location			bus 0 (0x00), device 28 (0x1C), function 0 (0x00)
Common header
	Vendor ID		0x8086
	Model ID		0x2940
	Revision ID		0x03
	PI			0x00
	SubClass		0x04
	BaseClass		0x06
	Cache Line		0x10
	Latency			0x00
	Header			0x81
PCI header
	Primary bus		0x00
	Secondary bus		0x02
	Int. Line		0x00
	Int. Pin		0x01
PCI capability
	Caps class		PCI Express
	Caps offset		0x40
	Device type		Root Port of PCI-E Root Complex
	Port			1
	Version			1.0
	Physical slot		#0
	Presence detect		no
	Link width		0x (max 1x)
PCI capability
	Caps class		Message Signalled Interrupts
	Caps offset		0x80
PCI capability
	Caps class		Subsystem Vendor
	Caps offset		0x90
	SubVendor ID		0x17AA
	SubSystem ID		0x20F3
PCI capability
	Caps class		Power Management
	Caps offset		0xA0
	Caps version		1.1
Extended capabilities
	Caps class		Virtual Channel
	Caps offset		0x100
	Caps class		Root Complex Link Declaration
	Caps offset		0x180
	Link Entries #		1
	Port Number		1
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	86 80 40 29 04 05 10 00 03 00 04 06 10 00 81 00 
	10	00 00 00 00 00 00 00 00 00 02 02 00 F0 00 00 00 
	20	F0 FF 00 00 F1 FF 01 00 00 00 00 00 00 00 00 00 
	30	00 00 00 00 40 00 00 00 00 00 00 00 00 01 04 00 
	40	10 80 41 01 00 80 00 00 00 00 10 00 11 4C 11 01 
	50	00 00 01 10 E0 A0 00 00 3A 10 00 00 08 00 00 00 
	60	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	80	05 90 01 00 0C 30 E0 FE B0 49 00 00 00 00 00 00 
	90	0D A0 00 00 AA 17 F3 20 00 00 00 00 00 00 00 00 
	A0	01 00 02 C8 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 11 08 00 00 00 00 
	E0	00 0F C7 00 06 07 08 00 31 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 86 0F 04 00 00 00 00 00 
	100	02 00 01 18 00 00 00 00 01 00 00 00 00 00 00 00 
	110	01 00 00 00 FF 00 00 80 00 00 00 00 00 00 00 00 
	120	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	130	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 

Description			PCI to PCI Bridge
Location			bus 0 (0x00), device 28 (0x1C), function 1 (0x01)
Common header
	Vendor ID		0x8086
	Model ID		0x2942
	Revision ID		0x03
	PI			0x00
	SubClass		0x04
	BaseClass		0x06
	Cache Line		0x10
	Latency			0x00
	Header			0x81
PCI header
	Primary bus		0x00
	Secondary bus		0x03
	Int. Line		0x00
	Int. Pin		0x02
PCI capability
	Caps class		PCI Express
	Caps offset		0x40
	Device type		Root Port of PCI-E Root Complex
	Port			2
	Version			1.0
	Physical slot		#0
	Presence detect		yes
	Link width		1x (max 1x)
PCI capability
	Caps class		Message Signalled Interrupts
	Caps offset		0x80
PCI capability
	Caps class		Subsystem Vendor
	Caps offset		0x90
	SubVendor ID		0x17AA
	SubSystem ID		0x20F3
PCI capability
	Caps class		Power Management
	Caps offset		0xA0
	Caps version		1.1
Extended capabilities
	Caps class		Virtual Channel
	Caps offset		0x100
	Caps class		Root Complex Link Declaration
	Caps offset		0x180
	Link Entries #		1
	Port Number		2
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	86 80 42 29 06 05 10 00 03 00 04 06 10 00 81 00 
	10	00 00 00 00 00 00 00 00 00 03 03 00 F0 00 00 00 
	20	50 F2 50 F2 F1 FF 01 00 00 00 00 00 00 00 00 00 
	30	00 00 00 00 40 00 00 00 00 00 00 00 00 02 04 00 
	40	10 80 41 01 00 80 00 00 00 00 11 00 11 2C 11 02 
	50	42 00 11 30 E0 A0 08 00 3A 10 40 00 08 00 00 00 
	60	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	80	05 90 01 00 0C 30 E0 FE A0 49 00 00 00 00 00 00 
	90	0D A0 00 00 AA 17 F3 20 00 00 00 00 00 00 00 00 
	A0	01 00 02 C8 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 11 08 00 00 00 00 
	E0	00 0F C7 00 06 07 08 00 33 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 86 0F 04 00 00 00 00 00 
	100	02 00 01 18 00 00 00 00 01 00 00 00 00 00 00 00 
	110	01 00 00 00 01 00 00 80 00 00 00 00 00 00 00 00 
	120	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	130	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 

Description			PCI to PCI Bridge
Location			bus 0 (0x00), device 28 (0x1C), function 3 (0x03)
Common header
	Vendor ID		0x8086
	Model ID		0x2946
	Revision ID		0x03
	PI			0x00
	SubClass		0x04
	BaseClass		0x06
	Cache Line		0x10
	Latency			0x00
	Header			0x81
PCI header
	Primary bus		0x00
	Secondary bus		0x05
	Int. Line		0x00
	Int. Pin		0x04
PCI capability
	Caps class		PCI Express
	Caps offset		0x40
	Device type		Root Port of PCI-E Root Complex
	Port			4
	Version			1.0
	Physical slot		#0
	Presence detect		yes
	Link width		1x (max 1x)
PCI capability
	Caps class		Message Signalled Interrupts
	Caps offset		0x80
PCI capability
	Caps class		Subsystem Vendor
	Caps offset		0x90
	SubVendor ID		0x17AA
	SubSystem ID		0x20F3
PCI capability
	Caps class		Power Management
	Caps offset		0xA0
	Caps version		1.1
Extended capabilities
	Caps class		Virtual Channel
	Caps offset		0x100
	Caps class		Root Complex Link Declaration
	Caps offset		0x180
	Link Entries #		1
	Port Number		4
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	86 80 46 29 07 05 10 00 03 00 04 06 10 00 81 00 
	10	00 00 00 00 00 00 00 00 00 05 0C 00 20 20 00 00 
	20	00 F0 F0 F1 91 F2 91 F2 00 00 00 00 00 00 00 00 
	30	00 00 00 00 40 00 00 00 00 00 00 00 00 04 04 00 
	40	10 80 41 01 00 80 00 00 00 00 10 00 11 2C 11 04 
	50	42 00 11 30 E0 A0 18 00 3A 10 40 00 08 00 00 00 
	60	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	80	05 90 01 00 0C 30 E0 FE 90 49 00 00 00 00 00 00 
	90	0D A0 00 00 AA 17 F3 20 00 00 00 00 00 00 00 00 
	A0	01 00 02 C8 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 11 08 00 00 00 00 
	E0	00 0F C7 00 06 07 08 00 33 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 86 0F 04 00 00 00 00 00 
	100	02 00 01 18 00 00 00 00 01 00 00 00 00 00 00 00 
	110	01 00 00 00 01 00 00 80 00 00 00 00 00 00 00 00 
	120	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	130	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 

Description			USB Controller (UHCI)
Location			bus 0 (0x00), device 29 (0x1D), function 0 (0x00)
Common header
	Vendor ID		0x8086
	Model ID		0x2934
	Revision ID		0x03
	PI			0x00
	SubClass		0x03
	BaseClass		0x0C
	Cache Line		0x00
	Latency			0x00
	Header			0x80
PCI header
	Address 4 (port)	0x000018C0
	Subvendor ID		0x17AA
	Subsystem ID		0x20F0
	Int. Line		0x10
	Int. Pin		0x01
PCI capability
	Caps class		0x13
	Caps offset		0x50
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	86 80 34 29 05 00 90 02 03 00 03 0C 00 00 80 00 
	10	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	20	C1 18 00 00 00 00 00 00 00 00 00 00 AA 17 F0 20 
	30	00 00 00 00 50 00 00 00 00 00 00 00 10 01 00 00 
	40	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	50	13 00 06 03 00 00 00 00 00 00 00 00 00 00 00 00 
	60	10 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	80	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	90	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 2F 00 00 00 00 00 00 00 00 01 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 86 0F 04 00 00 00 00 00 

Description			USB Controller (UHCI)
Location			bus 0 (0x00), device 29 (0x1D), function 1 (0x01)
Common header
	Vendor ID		0x8086
	Model ID		0x2935
	Revision ID		0x03
	PI			0x00
	SubClass		0x03
	BaseClass		0x0C
	Cache Line		0x00
	Latency			0x00
	Header			0x00
PCI header
	Address 4 (port)	0x000018E0
	Subvendor ID		0x17AA
	Subsystem ID		0x20F0
	Int. Line		0x11
	Int. Pin		0x02
PCI capability
	Caps class		0x13
	Caps offset		0x50
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	86 80 35 29 05 00 90 02 03 00 03 0C 00 00 00 00 
	10	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	20	E1 18 00 00 00 00 00 00 00 00 00 00 AA 17 F0 20 
	30	00 00 00 00 50 00 00 00 00 00 00 00 11 02 00 00 
	40	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	50	13 00 06 03 00 00 00 00 00 00 00 00 00 00 00 00 
	60	10 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	80	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	90	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 2F 00 00 00 00 00 00 00 00 01 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 86 0F 04 00 00 00 00 00 

Description			USB Controller (UHCI)
Location			bus 0 (0x00), device 29 (0x1D), function 2 (0x02)
Common header
	Vendor ID		0x8086
	Model ID		0x2936
	Revision ID		0x03
	PI			0x00
	SubClass		0x03
	BaseClass		0x0C
	Cache Line		0x00
	Latency			0x00
	Header			0x00
PCI header
	Address 4 (port)	0x00001C00
	Subvendor ID		0x17AA
	Subsystem ID		0x20F0
	Int. Line		0x12
	Int. Pin		0x03
PCI capability
	Caps class		0x13
	Caps offset		0x50
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	86 80 36 29 05 00 90 02 03 00 03 0C 00 00 00 00 
	10	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	20	01 1C 00 00 00 00 00 00 00 00 00 00 AA 17 F0 20 
	30	00 00 00 00 50 00 00 00 00 00 00 00 12 03 00 00 
	40	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	50	13 00 06 03 00 00 00 00 00 00 00 00 00 00 00 00 
	60	10 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	80	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	90	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 2F 00 00 00 00 00 00 00 00 01 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 86 0F 04 00 00 00 00 00 

Description			USB 2.0 Controller (EHCI)
Location			bus 0 (0x00), device 29 (0x1D), function 7 (0x07)
Common header
	Vendor ID		0x8086
	Model ID		0x293A
	Revision ID		0x03
	PI			0x20
	SubClass		0x03
	BaseClass		0x0C
	Cache Line		0x00
	Latency			0x00
	Header			0x00
PCI header
	Address 0 (memory)	0xF2827000
	Subvendor ID		0x17AA
	Subsystem ID		0x20F1
	Int. Line		0x13
	Int. Pin		0x04
PCI capability
	Caps class		Power Management
	Caps offset		0x50
	Caps version		1.1
PCI capability
	Caps class		Debug Port
	Caps offset		0x58
PCI capability
	Caps class		0x13
	Caps offset		0x98
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	86 80 3A 29 06 01 90 02 03 20 03 0C 00 00 00 00 
	10	00 70 82 F2 00 00 00 00 00 00 00 00 00 00 00 00 
	20	00 00 00 00 00 00 00 00 00 00 00 00 AA 17 F1 20 
	30	00 00 00 00 50 00 00 00 00 00 00 00 13 04 00 00 
	40	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	50	01 58 C2 C9 00 00 00 00 0A 98 A0 20 00 00 00 00 
	60	20 20 9F 00 00 00 00 00 01 00 00 01 00 00 00 C0 
	70	00 00 22 08 00 00 00 00 00 00 00 00 00 00 00 00 
	80	00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 
	90	00 00 00 00 00 00 00 00 13 00 06 03 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D0	00 00 00 00 00 AA FF 00 00 00 00 00 00 00 00 00 
	E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 88 85 40 00 86 0F 04 00 06 17 02 20 

Description			PCI to PCI Bridge
Location			bus 0 (0x00), device 30 (0x1E), function 0 (0x00)
Common header
	Vendor ID		0x8086
	Model ID		0x2448
	Revision ID		0x93
	PI			0x01
	SubClass		0x04
	BaseClass		0x06
	Cache Line		0x00
	Latency			0x00
	Header			0x01
PCI header
	Primary bus		0x00
	Secondary bus		0x0E
	Int. Line		0xFF
	Int. Pin		0x00
PCI capability
	Caps class		Subsystem Vendor
	Caps offset		0x50
	SubVendor ID		0x17AA
	SubSystem ID		0x20F4
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	86 80 48 24 07 00 10 00 93 01 04 06 00 00 01 00 
	10	00 00 00 00 00 00 00 00 00 0E 0E 20 F0 00 80 22 
	20	F0 FF 00 00 F1 FF 01 00 00 00 00 00 00 00 00 00 
	30	00 00 00 00 50 00 00 00 00 00 00 00 FF 00 00 00 
	40	00 00 00 00 00 00 00 00 00 00 00 00 00 12 00 00 
	50	0D 00 00 00 AA 17 F4 20 00 00 00 00 00 00 00 00 
	60	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	80	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	90	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 86 0F 04 00 00 00 00 00 

Description			PCI to ISA Bridge
Location			bus 0 (0x00), device 31 (0x1F), function 0 (0x00)
Common header
	Vendor ID		0x8086
	Model ID		0x2917
	Revision ID		0x03
	PI			0x00
	SubClass		0x01
	BaseClass		0x06
	Cache Line		0x00
	Latency			0x00
	Header			0x80
PCI header
	Subvendor ID		0x17AA
	Subsystem ID		0x20F5
	Int. Line		0x00
	Int. Pin		0x00
PCI capability
	Caps class		Vendor Dependant
	Caps offset		0xE0
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	86 80 17 29 07 00 10 02 03 00 01 06 00 00 80 00 
	10	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	20	00 00 00 00 00 00 00 00 00 00 00 00 AA 17 F5 20 
	30	00 00 00 00 E0 00 00 00 00 00 00 00 00 00 00 00 
	40	01 10 00 00 80 00 00 00 81 11 00 00 10 00 00 00 
	50	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	60	8B 8B 8B 8B 90 00 00 00 8B 8B 8B 8B F8 00 00 00 
	70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	80	10 02 0E 3F 01 16 7C 00 E1 15 0C 00 81 16 1C 00 
	90	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	A0	24 0E 00 00 39 00 80 00 2B 1C 0A 00 00 03 00 C0 
	B0	00 00 F0 00 00 00 00 00 08 00 02 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D0	00 00 00 00 67 45 00 00 00 FF 00 00 00 00 00 00 
	E0	09 00 0C 10 00 02 C4 03 04 00 00 00 00 00 00 00 
	F0	01 C0 D1 FE 00 00 00 00 86 0F 04 00 00 00 00 00 

Description			Serial ATA Controller
Location			bus 0 (0x00), device 31 (0x1F), function 2 (0x02)
Common header
	Vendor ID		0x8086
	Model ID		0x2929
	Revision ID		0x03
	PI			0x01
	SubClass		0x06
	BaseClass		0x01
	Cache Line		0x00
	Latency			0x00
	Header			0x00
PCI header
	Address 0 (port)	0x00001C48
	Address 1 (port)	0x0000183C
	Address 2 (port)	0x00001C40
	Address 3 (port)	0x00001838
	Address 4 (port)	0x00001C20
	Address 5 (memory)	0xF2826000
	Subvendor ID		0x17AA
	Subsystem ID		0x20F8
	Int. Line		0x10
	Int. Pin		0x02
PCI capability
	Caps class		Message Signalled Interrupts
	Caps offset		0x80
PCI capability
	Caps class		Power Management
	Caps offset		0x70
	Caps version		1.2
PCI capability
	Caps class		0x12
	Caps offset		0xA8
PCI capability
	Caps class		0x13
	Caps offset		0xB0
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	86 80 29 29 07 00 B0 02 03 01 06 01 00 00 00 00 
	10	49 1C 00 00 3D 18 00 00 41 1C 00 00 39 18 00 00 
	20	21 1C 00 00 00 60 82 F2 00 00 00 00 AA 17 F8 20 
	30	00 00 00 00 80 00 00 00 00 00 00 00 10 02 00 00 
	40	00 80 00 80 00 00 00 00 00 00 00 00 00 00 00 00 
	50	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	60	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	70	01 A8 03 40 08 00 00 00 00 00 00 00 00 00 00 00 
	80	05 70 08 00 00 00 00 00 00 00 00 00 00 00 00 00 
	90	60 0C 33 83 93 01 00 4C 00 00 01 00 0C 00 00 00 
	A0	00 00 00 00 00 00 00 00 12 B0 10 00 48 00 00 00 
	B0	13 00 06 03 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 86 0F 04 00 00 00 00 00 

Description			SMBus Controller
Location			bus 0 (0x00), device 31 (0x1F), function 3 (0x03)
Common header
	Vendor ID		0x8086
	Model ID		0x2930
	Revision ID		0x03
	PI			0x00
	SubClass		0x05
	BaseClass		0x0C
	Cache Line		0x00
	Latency			0x00
	Header			0x00
PCI header
	Address 0 (memory)	0xF2827400
	Address 4 (port)	0x00001C60
	Subvendor ID		0x17AA
	Subsystem ID		0x20F9
	Int. Line		0x0B
	Int. Pin		0x01
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	86 80 30 29 03 01 80 02 03 00 05 0C 00 00 00 00 
	10	04 74 82 F2 00 00 00 00 00 00 00 00 00 00 00 00 
	20	61 1C 00 00 00 00 00 00 00 00 00 00 AA 17 F9 20 
	30	00 00 00 00 00 00 00 00 00 00 00 00 0B 01 00 00 
	40	01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	50	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	60	02 04 04 00 F0 00 08 08 00 00 00 00 00 00 00 00 
	70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	80	04 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	90	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	E0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 86 0F 04 00 00 00 00 00 

Description			Network Controller
Location			bus 3 (0x03), device 0 (0x00), function 0 (0x00)
Common header
	Vendor ID		0x8086
	Model ID		0x4236
	Revision ID		0x00
	PI			0x00
	SubClass		0x80
	BaseClass		0x02
	Cache Line		0x10
	Latency			0x00
	Header			0x00
PCI header
	Address 0 (memory)	0xF2500000
	Subvendor ID		0x8086
	Subsystem ID		0x1111
	Int. Line		0x00
	Int. Pin		0x01
PCI capability
	Caps class		Power Management
	Caps offset		0xC8
	Caps version		1.2
PCI capability
	Caps class		Message Signalled Interrupts
	Caps offset		0xD0
PCI capability
	Caps class		PCI Express
	Caps offset		0xE0
	Device type		PCI-E Endpoint Device
	Port			0
	Version			1.0
	Link width		1x (max 1x)
Extended capabilities
	Caps class		Advanced Error Reporting
	Caps offset		0x100
	Caps class		Device Serial Number
	Caps offset		0x140
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	86 80 36 42 06 05 10 00 00 00 80 02 10 00 00 00 
	10	04 00 50 F2 00 00 00 00 00 00 00 00 00 00 00 00 
	20	00 00 00 00 00 00 00 00 00 00 00 00 86 80 11 11 
	30	00 00 00 00 C8 00 00 00 00 00 00 00 00 01 00 00 
	40	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	50	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	60	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	70	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	80	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	90	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 00 00 00 00 00 00 00 01 D0 23 C8 00 00 00 0D 
	D0	05 E0 81 00 0C 30 E0 FE 00 00 00 00 60 49 00 00 
	E0	10 00 01 00 C0 8E 00 10 17 00 10 00 11 9C 06 00 
	F0	43 01 11 10 00 00 00 00 00 00 00 00 00 00 00 00 
	100	01 00 01 14 00 00 00 00 00 00 00 00 11 20 06 00 
	110	00 20 00 00 00 20 00 00 00 00 00 00 00 00 00 00 
	120	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	130	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 

Description			System Device
Location			bus 5 (0x05), device 0 (0x00), function 0 (0x00)
Common header
	Vendor ID		0x1180
	Model ID		0xE822
	Revision ID		0x01
	PI			0x00
	SubClass		0x05
	BaseClass		0x08
	Cache Line		0x10
	Latency			0x00
	Header			0x80
PCI header
	Address 0 (memory)	0xF1F00000
	Subvendor ID		0x17AA
	Subsystem ID		0x2133
	Int. Line		0x13
	Int. Pin		0x01
PCI capability
	Caps class		Message Signalled Interrupts
	Caps offset		0x50
PCI capability
	Caps class		Power Management
	Caps offset		0x78
	Caps version		1.2
PCI capability
	Caps class		PCI Express
	Caps offset		0x80
	Device type		PCI-E Endpoint Device
	Port			1
	Version			1.0
	Link width		1x (max 1x)
Extended capabilities
	Caps class		Virtual Channel
	Caps offset		0x100
	Caps class		Advanced Error Reporting
	Caps offset		0x800
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	80 11 22 E8 06 01 10 00 01 00 05 08 10 00 80 00 
	10	00 00 F0 F1 00 00 00 00 00 00 00 00 00 00 00 00 
	20	00 00 00 00 00 00 00 00 00 00 00 00 AA 17 33 21 
	30	00 00 00 00 50 00 00 00 00 00 00 00 13 01 00 00 
	40	00 00 00 00 60 61 82 01 00 00 00 00 00 00 00 00 
	50	05 78 80 00 00 00 00 00 00 00 00 00 00 00 00 00 
	60	00 00 00 00 00 00 00 00 11 78 00 00 00 00 00 00 
	70	01 00 00 00 00 00 00 00 01 80 03 FE 00 40 00 3C 
	80	10 00 01 00 C0 FF 04 05 17 20 09 00 11 6C 07 01 
	90	42 01 11 10 00 00 00 00 C0 03 00 00 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 AA 17 33 21 
	B0	04 00 00 00 00 00 00 00 00 00 00 00 A0 00 00 00 
	C0	00 30 00 00 00 00 00 05 00 00 00 0E 70 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 91 
	E0	B2 32 E0 01 00 00 00 00 40 00 00 00 00 00 00 00 
	F0	30 00 FE 10 00 00 00 00 18 00 00 02 00 00 00 00 
	100	02 00 01 80 00 00 00 00 00 00 00 00 00 00 00 00 
	110	00 00 00 00 01 00 00 80 00 00 00 00 00 00 00 00 
	120	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	130	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 

Description			System Device
Location			bus 5 (0x05), device 0 (0x00), function 1 (0x01)
Common header
	Vendor ID		0x1180
	Model ID		0xE230
	Revision ID		0x01
	PI			0x00
	SubClass		0x80
	BaseClass		0x08
	Cache Line		0x10
	Latency			0x00
	Header			0x80
PCI header
	Address 0 (memory)	0xF1F00400
	Subvendor ID		0x17AA
	Subsystem ID		0x2134
	Int. Line		0x10
	Int. Pin		0x02
PCI capability
	Caps class		Message Signalled Interrupts
	Caps offset		0x50
PCI capability
	Caps class		Power Management
	Caps offset		0x78
	Caps version		1.2
PCI capability
	Caps class		PCI Express
	Caps offset		0x80
	Device type		PCI-E Endpoint Device
	Port			1
	Version			1.0
	Link width		1x (max 1x)
Extended capabilities
	Caps class		Advanced Error Reporting
	Caps offset		0x100
PCI registers	
		00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F 
	00	80 11 30 E2 06 01 10 00 01 00 80 08 10 00 80 00 
	10	00 04 F0 F1 00 00 00 00 00 00 00 00 00 00 00 00 
	20	00 00 00 00 00 00 00 00 00 00 00 00 AA 17 34 21 
	30	00 00 00 00 50 00 00 00 00 00 00 00 10 02 00 00 
	40	00 00 00 00 60 61 82 01 00 00 00 00 00 00 00 00 
	50	05 78 80 00 00 00 00 00 00 00 00 00 00 00 00 00 
	60	00 00 00 00 00 00 00 00 11 78 00 00 00 00 00 00 
	70	01 00 00 00 00 00 00 00 01 80 03 FE 00 40 00 3C 
	80	10 00 01 00 C0 FF 04 05 17 20 09 00 11 6C 07 01 
	90	42 01 11 10 00 00 00 00 C0 03 00 00 00 00 00 00 
	A0	00 00 00 00 00 00 00 00 00 00 00 00 AA 17 34 21 
	B0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	C0	00 30 00 00 00 00 00 05 00 00 00 0E 70 00 00 00 
	D0	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 
	E0	02 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	F0	00 00 00 00 00 00 00 00 18 00 02 00 00 00 00 00 
	100	01 00 01 00 00 00 10 00 00 00 00 00 31 20 06 00 
	110	00 20 00 00 00 00 00 00 B4 00 00 00 01 00 00 04 
	120	03 0A 00 00 00 00 02 05 00 00 00 00 00 00 00 00 
	130	00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 


DMI
-------------------------------------------------------------------------

DMI BIOS		
	vendor			LENOVO
	version			6HET27WW (1.12 )
	date			11/27/2009

DMI System Information		
	manufacturer		LENOVO
	product			2801CTO
	version			ThinkPad T400s
	serial			R8FTDMG
	UUID			EAE4C681-4AC711CB-9AF79516-CA801670

DMI Baseboard		
	vendor			LENOVO
	model			2801CTO
	revision		Not Available
	serial			VQ1279BG1HT

DMI System Enclosure		
	manufacturer		LENOVO
	chassis type		Notebook
	chassis serial		Not Available

DMI Processor		
	manufacturer		GenuineIntel
	model			Intel(R) Core(TM)2 Duo CPU     P9600  @ 2.53GHz
	clock speed		2530.0 MHz
	FSB speed		266.0 MHz
	multiplier		9.5x

DMI Memory Controller		
	correction		unknown
	Max module size		4096 MBytes

DMI Memory Module		
	designation		DIMM Slot 1
	size			4096 MBytes (double bank)

DMI Memory Module		
	designation		DIMM Slot 2
	size			4096 MBytes (double bank)

DMI Port Connector		
	designation		Not Available (internal)
	designation		External Monitor (external)
	port type		Video Port
	connector		DB-15 female

DMI Port Connector		
	designation		Not Available (internal)
	designation		Microphone Jack (external)
	port type		Audio Port
	connector		Mini Jack (headphones)

DMI Port Connector		
	designation		Not Available (internal)
	designation		Headphone Jack (external)
	port type		Audio Port
	connector		Mini Jack (headphones)

DMI Port Connector		
	designation		Not Available (internal)
	designation		Modem (external)
	port type		Modem Port
	connector		RJ-11

DMI Port Connector		
	designation		Not Available (internal)
	designation		Ethernet (external)
	port type		Network Port
	connector		RJ-45

DMI Port Connector		
	designation		Not Available (internal)
	designation		USB 1 (external)
	port type		USB
	connector		Access Bus (USB)

DMI Port Connector		
	designation		Not Available (internal)
	designation		USB 2 (external)
	port type		USB
	connector		Access Bus (USB)

DMI Port Connector		
	designation		Not Available (internal)
	designation		USB 3 (external)
	port type		USB
	connector		Access Bus (USB)

DMI Extension Slot		
	designation		CardBus Slot 1
	type			PCMCIA
	width			32 bits
	populated		no

DMI Extension Slot		
	designation		Media Card Slot 1
	type			1
	populated		no

DMI OEM Strings		
	string[0]		IBM ThinkPad Embedded Controller -[6HHT14WW-1.02    ]-

DMI Physical Memory Array		
	location		Motherboard
	usage			System Memory
	correction		None
	max capacity		8192 MBytes
	max# of devices		2

DMI Memory Device		
	designation		DIMM 1
	format			SODIMM
	type			unknown
	total width		64 bits
	data width		64 bits
	size			4096 MBytes

DMI Memory Device		
	designation		DIMM 2
	format			SODIMM
	type			unknown
	total width		64 bits
	data width		64 bits
	size			4096 MBytes


Graphics
-------------------------------------------------------------------------

Number of adapters		1

Graphic APIs
-------------------------------------------------------------------------

API				Intel I/O

Display Adapters
-------------------------------------------------------------------------

Display adapter 0	
	Display name		\\.\DISPLAY1
	Name			Mobile Intel(R) 4 Series Express Chipset Family
	Memory size		-275 MB
	PCI device		bus 0 (0x0), device 2 (0x2), function 0 (0x0)
	Vendor ID		0x8086 (0x17AA)
	Model ID		0x2A42 (0x20E4)
	Performance Level	0


Software
-------------------------------------------------------------------------

Windows Version			Microsoft Windows 7 (6.1) Ultimate Edition   (Build 7600) 
DirectX Version			11.0

ACPI
-------------------------------------------------------------------------

ACPI Tree		
_GPE
  _L18
  _L09
  _L01
  _L02
  _L06
_PR_
  CPU0
    HI0_
    HC0_
    _PDC
    _OSC
    CPDC
    COSC
    GCAP
    _TPC
    _PTC
    TSSI
    TSSM
    TSSF
    _TSS
    _TSD
    _PPC
    _PCT
    XPSS
    SPSS
    _PSS
    _PSD
    CMW1
    CMW2
    CMW3
    CMW4
    CMW6
    C1M1
    C1M2
    C1M3
    C1M4
    C1M6
    CST1
    CST2
    CST3
    CST4
    CST6
    _CST
  CPU1
    HI1_
    HC1_
    _PDC
    _OSC
    GCAP
    APCT
    APPT
    _TPC
    _PTC
    _TSS
    _TSD
    _PPC
    _PCT
    _PSS
    _PSD
    _CST
  CPU2
    _PDC
    _OSC
    GCAP
    _TPC
    _PTC
    _TSS
    _TSD
    _PPC
    _PCT
    _PSS
    _PSD
    _CST
  CPU3
    _PDC
    _OSC
    GCAP
    _TPC
    _PTC
    _TSS
    _TSD
    _PPC
    _PCT
    _PSS
    _PSD
    _CST
_SB_
  _INI
  LNKA
    _HID
    _UID
    _STA
    _PRS
    _DIS
    BUFA
    IRA1
    _CRS
    _SRS
  LNKB
    _HID
    _UID
    _STA
    _PRS
    _DIS
    BUFB
    IRB1
    _CRS
    _SRS
  LNKC
    _HID
    _UID
    _STA
    _PRS
    _DIS
    BUFC
    IRC1
    _CRS
    _SRS
  LNKD
    _HID
    _UID
    _STA
    _PRS
    _DIS
    BUFD
    IRD1
    _CRS
    _SRS
  LNKE
    _HID
    _UID
    _STA
    _PRS
    _DIS
    BUFE
    IRE1
    _CRS
    _SRS
  LNKF
    _HID
    _UID
    _STA
    _PRS
    _DIS
    BUFF
    IRF1
    _CRS
    _SRS
  LNKG
    _HID
    _UID
    _STA
    _PRS
    _DIS
    BUFG
    IRG1
    _CRS
    _SRS
  LNKH
    _HID
    _UID
    _STA
    _PRS
    _DIS
    BUFH
    IRH1
    _CRS
    _SRS
  VPIR
  MEM_
    _HID
    ME98
    MEB0
    MEL0
    MGAP
    MGPB
    MGPL
    MEMS
    MC0L
    MC4L
    MC8L
    MCCL
    MD0L
    MD4L
    MD8L
    MDCL
    ME0L
    ME4L
    ME8L
    MECL
    MC0W
    MC4W
    MC8W
    MCCW
    MD0W
    MD4W
    MD8W
    MDCW
    ME0W
    ME4W
    ME8W
    MECW
    MEB1
    MEL1
    MEL2
    MEL3
    _CRS
  LID_
    _HID
    _LID
    _PRW
    _PSW
  SLPB
    _HID
    _PRW
    _PSW
  PCI0
    LPC_
      _ADR
      _S3D
      RID_
      SIO_
        _HID
        _UID
        SCRS
        _CRS
      LPCS
      [ ]
      [ ]
      PIRA
      PIRB
      PIRC
      PIRD
      SERQ
      [ ]
      PIRE
      PIRF
      PIRG
      PIRH
      [ ]
      XU1A
      [ ]
      XU2A
      [ ]
      XPA_
      [ ]
      XFA_
      [ ]
      XU1E
      XU2E
      XPE_
      XFE_
      [ ]
      XG1E
      [ ]
      XG1A
      [ ]
      XG2E
      [ ]
      XG2A
      [ ]
      [ ]
      CLKR
      GYEN
      [ ]
      C4C3
      [ ]
      EXPE
      [ ]
      LPIO
      [ ]
      GU00
      GU01
      GU02
      GU03
      GI00
      GI01
      GI02
      GI03
      [ ]
      GL00
      GL01
      [ ]
      DOI0
      DOI1
      [ ]
      DOI2
      [ ]
      GL03
      [ ]
      GB00
      GB01
      GB02
      GB03
      [ ]
      GV00
      GV01
      GV02
      GV03
      GU04
      GU05
      GU06
      GU07
      GI04
      GI05
      GI06
      GI07
      [ ]
      GLIS
      [ ]
      GL05
      GL06
      GL07
      [ ]
      [ ]
      [ ]
      LCDP
      [ ]
      PMIO
      [ ]
      [ ]
      [ ]
      SWGE
      [ ]
      [ ]
      SCIS
      [ ]
      IO_T
      [ ]
      TRPI
      [ ]
      [ ]
      [ ]
      TRP0
      [ ]
      [ ]
      [ ]
      [ ]
      [ ]
      [ ]
      [ ]
      PIC_
        _HID
        _CRS
      TIMR
        _HID
        _CRS
      HPET
        _HID
        _STA
        _CRS
      DMAC
        _HID
        _CRS
      SPKR
        _HID
        _CRS
      FPU_
        _HID
        _CRS
      RTC_
        _HID
        _CRS
      KBD_
        _HID
        _CRS
      MOU_
        _HID
        _CID
        _CRS
        MHID
      IMGA
      [ ]
      [ ]
      [ ]
      [ ]
      WAKR
      [ ]
      GAIX
      [ ]
      GADT
      [ ]
      [ ]
      [ ]
      VAUX
      [ ]
      WOLE
      [ ]
      [ ]
      [ ]
      CBPW
      CBSL
      VDPW
      PDNE
      BLPL
      [ ]
      LEDS
      TP4R
      PADR
      BPAD
      [ ]
      [ ]
      PADD
      [ ]
      DLAN
      [ ]
      BUSC
      BUSD
      [ ]
      DSCI
      [ ]
      EPWG
      [ ]
      DSCS
      [ ]
      CSON
      URST
      [ ]
      GDR0
      GDR1
      GDR2
      [ ]
      GDT0
      GDT1
      GDT2
      [ ]
      GAID
      TPM_
        _HID
        _CID
        _UID
        _STA
        BUF1
        _CRS
        UCMP
        _DSM
        LFLS
        SFLS
      EC__
        _HID
        _UID
        _GPE
        _REG
        ECOR
        [ ]
        HDBM
        [ ]
        [ ]
        HFNE
        [ ]
        [ ]
        HLDM
        [ ]
        [ ]
        BTCM
        [ ]
        [ ]
        [ ]
        HBPR
        BTPC
        [ ]
        HDUE
        [ ]
        SNLK
        [ ]
        [ ]
        HETE
        [ ]
        HAUM
        [ ]
        HSPA
        [ ]
        HSUN
        HSRP
        [ ]
        HLCL
        [ ]
        HFNS
        [ ]
        [ ]
        NULS
        [ ]
        HAM0
        HAM1
        HAM2
        HAM3
        HAM4
        HAM5
        HAM6
        HAM7
        HAM8
        HAM9
        HAMA
        HAMB
        HAMC
        HAMD
        HAME
        HAMF
        HT00
        HT01
        HT02
        HT03
        HT10
        HT11
        HT12
        HT13
        [ ]
        HANT
        [ ]
        [ ]
        [ ]
        HANA
        [ ]
        [ ]
        [ ]
        HATR
        HT0H
        HT0L
        HT1H
        HT1L
        HFSP
        [ ]
        HMUT
        [ ]
        [ ]
        HUWB
        [ ]
        HWPM
        HWLB
        HWLO
        HWDK
        HWFN
        HWBT
        HWRI
        HWBU
        HWLU
        [ ]
        [ ]
        HPLO
        [ ]
        [ ]
        HB0S
        HB0A
        HB1S
        HB1A
        HCMU
        [ ]
        OVRQ
        DCBD
        DCWL
        DCWW
        HB1I
        [ ]
        KBLT
        BTPW
        BTDT
        HUBS
        BDPW
        BDDT
        HUBB
        [ ]
        [ ]
        BTWK
        HPLD
        [ ]
        HPAC
        BTST
        [ ]
        HPBU
        [ ]
        HBID
        [ ]
        HBCS
        HPNF
        [ ]
        GSTS
        [ ]
        HLBU
        DOCD
        HCBL
        [ ]
        HTMH
        HTML
        HWAK
        [ ]
        TMP0
        TMP1
        TMP2
        TMP3
        TMP4
        TMP5
        TMP6
        TMP7
        [ ]
        HIID
        [ ]
        HFNI
        HSPD
        [ ]
        HDEC
        HDEO
        [ ]
        HDAA
        HDAB
        HDAC
        [ ]
        HDEN
        HDEP
        HDEM
        HDES
        [ ]
        [ ]
        TMP9
        TMPA
        [ ]
        ATMX
        HWAT
        [ ]
        PWMH
        PWML
        [ ]
        [ ]
        HDDD
        _INI
        _CRS
        LED_
        BAON
        WBON
        BEEP
        EVNT
        PUBS
          _STA
          _ON_
          _OFF
        LPMD
        CLPM
        MCPU
        _Q10
        _Q11
        _Q12
        _Q13
        _Q64
        _Q65
        _Q16
        _Q17
        _Q18
        _Q66
        _Q1A
        _Q1B
        _Q62
        _Q60
        _Q61
        _Q1F
        _Q67
        _Q1C
        _Q1D
        _Q26
        _Q27
        _Q2A
        _Q2B
        _Q3D
        _Q48
        _Q49
        _Q7F
        _Q4E
        _Q4F
        _Q46
        _Q22
        _Q4A
        _Q4B
        _Q4C
        _Q4D
        _Q24
        _Q25
        [ ]
        [ ]
        SBRC
        SBFC
        SBAE
        SBRS
        SBAC
        SBVO
        SBAF
        SBBS
        [ ]
        [ ]
        [ ]
        SBCM
        SBMD
        SBCC
        [ ]
        [ ]
        SBDC
        SBDV
        SBOM
        SBSI
        SBDT
        SBSN
        [ ]
        [ ]
        SBCH
        [ ]
        [ ]
        SBMN
        [ ]
        [ ]
        SBDN
        BATM
        GBIF
        GBST
        BAT0
          _HID
          _UID
          _PCL
          B0ST
          BT0I
          BT0P
          _STA
          _BIF
          _BST
          _BTP
        BAT1
          _HID
          _UID
          _PCL
          B1ST
          XB1S
          BT1I
          BT1P
          _STA
          _BIF
          _BST
          _BTP
          _EJ0
        AC__
          _HID
          _UID
          _PCL
          _PSR
          _STA
        HKEY
          _HID
          _STA
          MHKV
          DHKC
          DHKB
          XDHK
          DHKH
          DHKW
          DHKS
          DHKD
          DHKN
          DHKT
          DHWW
          MHKA
          MHKN
          MHKK
          MHKM
          MHKS
          MHKC
          MHKP
          MHKE
          MHKQ
          MHKB
          MHKD
          MHQC
          MHGC
          MHSC
          CKC4
          MHQE
          MHGE
          MHSE
          UAWO
          INDV
          MHQI
          MHGI
          MHSI
          MMTG
          MMTS
          PWMC
          PWMG
          GDKS
          NUMG
          WGFL
          WLSW
          GWAN
          SWAN
          GBDC
          SBDC
          GUWB
          SUWB
          WPWS
          WTGL
          WPWC
          BPWS
          BTGL
          BPWC
          UPWS
          UPWC
          WGIN
          WGPS
          WGWK
          MHQT
          MHAT
          MHGT
          ATMV
          MHST
          MHTT
          MHBT
          MHFT
          MHCT
        _Q6A
        _Q45
        DKID
        _Q3F
        BDEV
        BSTS
        BHKE
        _Q2C
        _Q2D
        _Q38
        ODEJ
        _Q44
        NBRE
        NBEJ
        NBIN
        BEJ0
        BEJ3
        BPTS
        BWAK
        BDIS
        BPON
        BEN_
        BSTA
        BUWK
        BINI
        BGID
        IRDY
        _Q43
        SAUM
        BRTB
        BRTF
        _Q14
        _Q15
        BRNS
        _Q19
        _Q63
        _Q70
        _Q72
        _Q73
        FNST
        _Q41
        ATMC
        _Q40
    _ADR
    _S3D
    RID_
    LRRT
    ARRT
    _PRT
    _HID
    _CID
    _BBN
    MHCS
    [ ]
    [ ]
    PAM0
    PAM1
    PAM2
    PAM3
    PAM4
    PAM5
    PAM6
    [ ]
    [ ]
    TOUD
    _CRS
    C0LN
    C4LN
    C8LN
    CCLN
    D0LN
    D4LN
    D8LN
    DCLN
    E0LN
    E4LN
    E8LN
    ECLN
    XXMN
    XXMX
    XXLN
    F4MN
    F4MX
    F4LN
    _INI
    SUPP
    CTRL
    _OSC
    MDGS
    VDEE
    VDDA
    VUPC
    VQDL
    VQDC
    VQD0
    VQD1
    VQD2
    VQD3
    VSDL
    VSDC
    VSD0
    VSD1
    VSD2
    VSD3
    MSWT
    VDPU
    VID_
      _ADR
      RID_
      VPCG
      [ ]
      [ ]
      VPWR
      _S3D
      _INI
      _PS0
      _PS1
      _PS2
      _PS3
      VSWT
      VAHL
      VCAD
      VLOC
      _DOS
      _DOD
      ASWT
      VDSW
      VDSP
      VSPD
      LCD0
        _ADR
        _DCS
        _DGS
        _DSS
        _BCL
        BCLP
        BCLL
        _BCM
        _BQC
      CRT0
        _ADR
        _DCS
        _DGS
        _DSS
      DVI0
        _ADR
        _DCS
        _DGS
        _DSS
      DVI1
        _ADR
        _DCS
        _DGS
        _DSS
      DVI2
        _ADR
        _DCS
        _DGS
        _DSS
      DVI3
        _ADR
        _DCS
        _DGS
        _DSS
      DSWT
      IGDP
      [ ]
      [ ]
      [ ]
      GIVD
      [ ]
      GUMA
      [ ]
      [ ]
      GMFN
      [ ]
      [ ]
      ASLE
      [ ]
      GSSE
      GSSB
      GSES
      [ ]
      [ ]
      CDVL
      [ ]
      [ ]
      LBPC
      [ ]
      ASLS
      IGDM
      [ ]
      SIGN
      SIZE
      OVER
      SVER
      VVER
      GVER
      MBOX
      DMOD
      [ ]
      DRDY
      CSTS
      CEVT
      [ ]
      DIDL
      DDL2
      DDL3
      DDL4
      DDL5
      DDL6
      DDL7
      DDL8
      CPDL
      CPL2
      CPL3
      CPL4
      CPL5
      CPL6
      CPL7
      CPL8
      CADL
      CAL2
      CAL3
      CAL4
      CAL5
      CAL6
      CAL7
      CAL8
      NADL
      NDL2
      NDL3
      NDL4
      NDL5
      NDL6
      NDL7
      NDL8
      ASLP
      TIDX
      CHPD
      CLID
      CDCK
      SXSW
      EVTS
      CNOT
      NRDY
      [ ]
      SCIE
      GEFC
      GXFC
      GESF
      [ ]
      PARM
      DSLP
      [ ]
      ARDY
      ASLC
      TCHE
      ALSI
      BCLP
      PFIT
      CBLV
      BCLM
      CPFM
      EPFM
      PLUT
      PFMB
      DDCV
      [ ]
      GVD1
      PHED
      BDDC
      DBTB
      DBTC
      CDCT
      SUCC
      NVLD
      CRIT
      NCRT
      GSCI
      GBDA
      DSFS
      EXTD
      SBCB
      PDRD
      PSTS
      GNOT
      GHDS
      GLID
      GLIS
      GDCK
      GDCS
      PARD
      AINT
    AGP_
      _ADR
      _S3D
      RID_
      LART
      AART
      _PRT
      MDGS
      VDEE
      VDDA
      VUPC
      VQDL
      VQDC
      VQDT
      VQDD
      VSDL
      VSDC
      VSDT
      VSDD
      MSWT
      VWST
      VID_
        _ADR
        VPCG
        [ ]
        [ ]
        VPWR
        _S3D
        _INI
        _PS0
        _PS1
        _PS2
        _PS3
        VSWT
        VLOC
        _DOS
        _DOD
        ASWT
        VDSW
        LCD0
          _ADR
          _DCS
          _DGS
          _DSS
          _BCL
          BCLP
          BCLL
          _BCM
          _BQC
        CRT0
          _ADR
          _DCS
          _DGS
          _DSS
        DVI0
          _ADR
          _DCS
          _DGS
          _DSS
        DP0_
          _ADR
          _DCS
          _DGS
          _DSS
        DSWT
      PEGC
      [ ]
      [ ]
      GMGP
      HPGP
      PMGP
    IGBE
      _ADR
      _S3D
      RID_
      _PRW
    EXP0
      _ADR
      RID_
      P0CS
      [ ]
      [ ]
      RID0
      PSP0
      PPP0
      _PRW
      LPRT
      APRT
      _PRT
    EXP1
      _ADR
      RID_
      P1CS
      [ ]
      [ ]
      RID1
      PSP1
      PPP1
      _PRW
      LPRT
      APRT
      _PRT
    EXP2
      _ADR
      RID_
      P2CS
      [ ]
      [ ]
      RID2
      PSP2
      PPP2
      _PRW
      LPRT
      APRT
      _PRT
    EXP3
      _ADR
      RID_
      XCPF
      P3CS
      [ ]
      [ ]
      ABP_
      [ ]
      PDC_
      [ ]
      PDS_
      [ ]
      [ ]
      RID3
      PSP3
      PPP3
      [ ]
      [ ]
      HPCE
      PMCE
      [ ]
      [ ]
      HPCS
      PMCS
      _PRW
      LPRT
      APRT
      _PRT
      EXUP
        _ADR
        _RMV
        _EJD
    PCI1
      _ADR
      _S3D
      RID_
      LPRT
      APRT
      _PRT
      _PRW
    SATA
      _ADR
      _S3D
      RID_
      IDCS
      [ ]
      [ ]
      [ ]
      PIDE
      [ ]
      SIDE
      [ ]
      [ ]
      [ ]
      P1P_
      PRT0
        DRE0
        DIP0
        HDTF
        HFLC
        ERTF
        EFLC
        HPTF
        PFLC
        HXTF
        XFLC
        DDTF
        DTAT
        DTFT
        DGTF
        GTAT
        GTFT
        _ADR
        _SDD
        _GTF
      PRT1
        DRE0
        DIP0
        HDTF
        HFLC
        ERTF
        EFLC
        HPTF
        PFLC
        HXTF
        XFLC
        DDTF
        DTAT
        DTFT
        DGTF
        GTAT
        GTFT
        _EJ0
        _STA
        _PLD
        _ADR
        _SDD
        _GTF
      PRT4
        DRE0
        DIP0
        HDTF
        HFLC
        ERTF
        EFLC
        HPTF
        PFLC
        HXTF
        XFLC
        DDTF
        DTAT
        DTFT
        DGTF
        GTAT
        GTFT
        _ADR
        _SDD
        _GTF
      PRT5
        DRE0
        DIP0
        HDTF
        HFLC
        ERTF
        EFLC
        HPTF
        PFLC
        HXTF
        XFLC
        DDTF
        DTAT
        DTFT
        DGTF
        GTAT
        GTFT
        _ADR
        _SDD
        _GTF
    SAT2
      _ADR
      _S3D
      RID_
      IDCS
      [ ]
      [ ]
      [ ]
      PIDE
      [ ]
      SIDE
      [ ]
      [ ]
      [ ]
      P1P_
    SMBU
      _ADR
      _S3D
      RID_
    USB0
      _ADR
      _S3D
      RID_
      U0CS
      [ ]
      U0EN
      [ ]
      _PR0
      _PR1
      _PR2
      _PRW
      _PSW
      URTH
        _ADR
        PRT0
          _ADR
          _UPC
          _PLD
        PRT1
          _ADR
          _UPC
          _PLD
    USB1
      _ADR
      RID_
      URTH
        _ADR
        PRT2
          _ADR
          _UPC
          _PLD
        PRT3
          _ADR
          _UPC
          _PLD
    USB2
      _ADR
      RID_
      URTH
        _ADR
        PRT4
          _ADR
          _UPC
          _PLD
        PRT5
          _ADR
          _UPC
    USB3
      _ADR
      _S3D
      RID_
      U3CS
      [ ]
      U3EN
      [ ]
      _PR0
      _PR1
      _PR2
      _PRW
      _PSW
      URTH
        _ADR
        PRT6
          _ADR
          _UPC
          _PLD
        UPEX
          _ADR
          _UPC
          _PLD
          _EJD
    USB4
      _ADR
      RID_
      URTH
        _ADR
        PRT8
          _ADR
          _UPC
          _PLD
        PRT9
          _ADR
          _UPC
          _PLD
    USB5
      _ADR
      _S3D
      RID_
      U5CS
      [ ]
      U5EN
      [ ]
      _PR0
      _PR1
      _PR2
      _PRW
      _PSW
      URTH
        _ADR
        UPDK
          _ADR
          _UPC
          _PLD
        PRTB
          _ADR
          _UPC
          _PLD
    EHC0
      _ADR
      _S3D
      RID_
      U7CS
      [ ]
      [ ]
      PWKI
      PWUC
      [ ]
      _PR0
      _PR1
      _PR2
      _INI
      _PRW
      URTH
        _ADR
        PRT0
          _ADR
          _UPC
          _PLD
        PRT1
          _ADR
          _UPC
          _PLD
        PRT2
          _ADR
          _UPC
          _PLD
        PRT3
          _ADR
          _UPC
          _PLD
        PRT4
          _ADR
          _UPC
          _PLD
        PRT5
          _ADR
          _UPC
    EHC1
      _ADR
      _S3D
      RID_
      U8CS
      [ ]
      [ ]
      PWKI
      PWUC
      [ ]
      _PR0
      _PR1
      _PR2
      _INI
      _PRW
      URTH
        _ADR
        PRT6
          _ADR
          _UPC
          _PLD
        UPEX
          _ADR
          _UPC
          _PLD
          _EJD
        PRT8
          _ADR
          _UPC
          _PLD
        PRT9
          _ADR
          _UPC
          _PLD
        UPDK
          _ADR
          _UPC
          _PLD
        PRTB
          _ADR
          _UPC
          _PLD
    HDEF
      _ADR
      _S3D
      RID_
      _PRW
      _PSW
  WMI1
    _HID
    _UID
    _WDG
    RETN
    ITEM
    VSEL
    VLST
    PENC
    PKBD
    PTYP
    MWMI
    PCFG
    IBUF
    ILEN
    PSTR
    WQA0
    WMA1
    WMA2
    WMA3
    WMA4
    WQA5
    WMA6
    CARG
    SCMP
    GITM
    GSEL
    SLEN
    CLRP
    GPAS
    CPAS
    SPAS
    WSET
    WQBA
_SI_
  _SST
_TZ_
  THM0
    _CRT
    _TMP
  THM1
    _PSL
    _CRT
    _PSV
    _TC1
    _TC2
    _TSP
    _TMP
  C2K_
_REV
_OS_
_OSI
_GL_
MNVS
[ ]
[ ]
GAPA
GAPL
DCKI
DCKS
VCDL
VCDC
VCDT
VCDD
VIGD
VCSS
VCDB
VCIN
VPDF
[ ]
VLID
VVPO
BRLV
BRFQ
BRHB
BREV
CDFL
CDAH
PMOD
PDIR
PDMA
[ ]
LFDC
[ ]
C2NA
C3NA
C4NA
C6NA
[ ]
[ ]
[ ]
OSSS
NHPS
NPME
[ ]
UOPT
BTID
[ ]
[ ]
TCRT
TPSV
TTC1
TTC2
TTSP
SRAH
SRHE
SRE0
SRE1
SRE2
SRE3
SRE4
SRE5
SRU0
SRU1
SRU2
SRU7
SRU3
SRU4
SRU8
SRPB
SRLP
SRSA
SRSM
CWAC
CWAS
CWUE
CWUS
[ ]
CWAP
CWAT
DBGC
[ ]
FS1L
FS1M
FS1H
FS2L
FS2M
FS2H
FS3L
FS3M
FS3H
TATC
[ ]
TATL
TATW
TNFT
TNTT
TDFA
TDTA
TDFD
TDTD
TCFA
TCTA
TCFD
TCTD
TSFT
TSTT
TIT0
TCR0
TPS0
TIT1
TCR1
TPS1
TIT2
TCR2
TPS2
TIF0
TIF1
TIF2
[ ]
TCZ1
TCZ2
TCZ3
BTHI
[ ]
HDIR
HDEH
HDSP
HDPP
HDUB
HDMC
[ ]
TPMP
TPMS
[ ]
BIDE
IDET
[ ]
DTSE
[ ]
DTS0
DTS1
DT00
DT01
DT02
DT03
[ ]
LIDB
C4WR
C4AC
ODDX
CMPR
MMCX
[ ]
PH01
PH02
PH03
PPRQ
PPLO
PPRP
PPOR
TPRS
TPMV
MOR_
RSV0
IPAT
IPSC
IDMM
IDMS
HVCO
IF1E
ISSC
LIDS
IBIA
IBTT
ITVF
ITVM
TCG0
TCG1
[ ]
SWGP
IPMS
IPMB
IPMR
IPMO
IPMA
ASLB
ASFT
[ ]
CHKC
CHKE
ATRB
[ ]
PPCR
TPCR
[ ]
ATMB
PPCA
TPCA
[ ]
[ ]
[ ]
WITM
WSEL
WLS0
WLS1
WLS2
WLS3
WLS4
WLS5
WLS6
WLS7
WENC
WKBD
WPTY
WPAS
WPNW
WSPM
WSPS
WSMN
WSMX
WSEN
WSKB
[ ]
[ ]
DBGS
GNVS
[ ]
OSYS
SMIF
PRM0
PRM1
[ ]
PWRS
[ ]
[ ]
APIC
MPEN
PCP0
PCP1
PPCM
PPMF
[ ]
[ ]
IGDS
TLST
CADL
PADL
CSTE
NSTE
SSTE
NDID
DID1
DID2
DID3
DID4
DID5
KSV0
KSV1
BDSP
PTY1
PTY2
PSCL
TVF1
TVF2
GETM
BLCS
BRTL
ALSE
ALAF
LLOW
LHIH
[ ]
PAVP
[ ]
VIDH
VIDM
VIDL
BUSH
BUSM
BUSL
HIST
LPST
LWST
FREH
FREL
SVST
GVEN
GVAC
GVDC
STCL
APCL
OSPX
OSC4
[ ]
SPEN
[ ]
[ ]
[ ]
[ ]
_S0_
_S3_
_S4_
_S5_
_PTS
WAKI
_WAK
GPIC
_PIC
SMI0
[ ]
APMC
[ ]
[ ]
CMD_
ERR_
PAR0
PAR1
PAR2
PAR3
MSMI
SMI_
RPCI
WPCI
MPCI
RBEC
WBEC
MBEC
RISA
WISA
MISA
VEXP
VUPS
VSDS
VDDC
VVPD
VNRS
GLPW
VSLD
VEVT
VTHR
VBRC
VBRG
VBTD
VDYN
UCMS
BHDP
DHDP
STEP
TRAP
CBRI
BCHK
BYRS
BLTH
FISP
ATCC
WGSV
THRM
ATMS
FSCT
PPMS
TRAZ
TPHY
CSUM
NVSS
WMIS
AWON
PMON
UAWS
DPIO
DUDM
DMDM
UUDM
UMDM
UPIO
FDMA
FPIO
SCMP
SPS_
OSIF
W98F
WNTF
WMEF
WXPF
WVIS
WIN7
WSPV
LNUX
H8DR
MEMX
ACST
FNID
RRBF
NBCF
KOU2
SSDT
CFGD
PDC0
PDC1
PDC2
PDC3
SDTL
WENG-THINK.txt (88,282 bytes)

stele

2010-02-08 04:47

reporter   ~0005112

Just a short note: the ThinkPad is running windows 7 64bit. However, another of my laptops (a HP) also runs the same OS but Speedfan has no issues on that system.

alfredo

2010-03-19 11:49

manager   ~0005149

Please, upload DEBUG.NFO file from SpeedFan's directory.

alfredo

2011-03-19 12:13

manager   ~0005940

Did you try SpeedFan 4.43? I think it would fix the issue.

stele

2013-05-31 11:49

reporter   ~0007240

Hello alfredo! I was just reformatting and reinstalling my laptop - usual maintenance/update/refresh - and I tried SpeedFan 4.49. Unfortunately, the exact same problem still occurs. As before, other HW monitoring applications are able to access hardware readings without problems.

I did notice something interesting however - when I first installed SpeedFan 4.49, it actually worked - providing me SMART data and the same 4 temperature readings that other HW monitoring applications did. I tried closing SpeedFan and starting it again and it still worked fine.

*However*, after I restarted the laptop, it immediately reverted to the old bad behaviour - laptop completely freezes up when I start SpeedFan. After that, every attempt to start SpeedFan would freeze the laptop.

So Speedfan seems to work only after installing it for the first time, and as long as the laptop is not restarted after that...

Would this provide any clue as to what's not working?

Issue History

Date Modified Username Field Change
2010-02-08 03:58 stele New Issue
2010-02-08 03:58 stele Status new => assigned
2010-02-08 03:58 stele Assigned To => alfredo
2010-02-08 03:58 stele File Added: WENG-THINK.txt
2010-02-08 03:58 stele Motherboard Model => Lenovo 2801CTO
2010-02-08 04:47 stele Note Added: 0005112
2010-03-19 11:49 alfredo Note Added: 0005149
2010-03-19 11:49 alfredo Status assigned => acknowledged
2011-03-19 12:13 alfredo Note Added: 0005940
2013-05-31 11:49 stele Note Added: 0007240